This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 460088 - Upgrade to >= 0.34
Upgrade to >= 0.34
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-HTTP-Server-Simple (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 459536
  Show dependency treegraph
 
Reported: 2008-08-26 00:31 EDT by Ralf Corsepius
Modified: 2008-09-11 13:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-11 13:00:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2008-08-26 00:31:32 EDT
Description of problem:
* rt >= 3.8.0 requires perl(HTTP::Server::Simple) >= 0.34.
* The version currently being shipped with Fedora is WAY outdated
Comment 1 Ralf Corsepius 2008-08-26 00:33:08 EDT
I am going to upgrade this package.
Comment 2 Fedora Update System 2008-08-26 01:31:55 EDT
perl-HTTP-Server-Simple-0.34-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/perl-HTTP-Server-Simple-0.34-1.fc9
Comment 3 Fedora Update System 2008-08-26 01:32:46 EDT
perl-HTTP-Server-Simple-0.34-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/perl-HTTP-Server-Simple-0.34-1.fc8
Comment 4 Tom "spot" Callaway 2008-08-26 08:30:47 EDT
Thanks Ralf.
Comment 5 Ralf Corsepius 2008-08-26 10:35:27 EDT
BTW: I did not actively emove you from this BZ. Simply assigning this BZ to me pushed you out of the BZ - I'd call this a bug in bugzilla.
Comment 6 Fedora Update System 2008-09-10 02:42:10 EDT
perl-HTTP-Server-Simple-0.34-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-HTTP-Server-Simple'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7658
Comment 7 Fedora Update System 2008-09-10 02:44:08 EDT
perl-HTTP-Server-Simple-0.34-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-HTTP-Server-Simple'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7645
Comment 8 Fedora Update System 2008-09-11 13:00:20 EDT
perl-HTTP-Server-Simple-0.34-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-09-11 13:01:00 EDT
perl-HTTP-Server-Simple-0.34-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.